﻿body{
}

.wrapper, .content_wrapper{
	width:954px;
	margin:0 auto;
}

/*---------------- Global Structure Settings ---------------*/

.col_main{
	float:left;
}
.sidebar{
	float:left;
	padding:
}
#logo{
	margin:0 0 4px 23px;
}

/*---------------- Index Banner ---------------*/

#banner{
	background:url(../images/barina-lp.jpg) no-repeat;
	height:328px;
	width:954px;
}

/*---------------- Index Content ---------------*/

#index_col_main{
	width:540px;
	padding:29px 42px 0 34px;
}
#index_col_main h1{
	font-size:2em;
	text-transform:uppercase;
	color:#90181a;
}
#index_col_main h2{
	margin:15px 0 35px 0 ;
	font-size:1.4em;
	color:#3f3f3f;
}
#index_col_main p, #index_col_main ul{
	font-size:0.85em;
	line-height:24px;
	margin-bottom:44px;
}
#index_col_main ul li{
	list-style:none;
	background:url(../images/list_item.gif) no-repeat top left;
	padding:12px 0 0 60px;
	margin-bottom:33px;
}
#index_col_main h1 a{
	font-size:0.8em;
	color:#90181a;
}
	
#index_sidebar{
	overflow:hidden;
	width:334px;
	padding:30px 0 0 0;
}
#index_sidebar h2{
	font-size:1.2em;
	text-transform:uppercase;
	margin-left:28px;
}
#index_sidebar h2 strong{
	font-size:1.3em;
	color:#90181a;
}
#index_sidebar a{
	background:url(../images/enquire_bg.jpg) no-repeat;
	display:block;
	padding:10px 0 0 30px;
	width:304px;
	height:37px;
	margin-top:14px;
	color:#fff;
	text-transform:uppercase;
	font-size:1.3em;
}

#index_sidebar form{
	margin:20px 27px 0 25px;
	font-family:Tahoma, Geneva, sans-serif;
}
#index_sidebar .input{
	display: block;
	width: 260px;
	border:1px solid #ccc;
	padding:10px;
	text-transform:uppercase;
	color:#666;
	margin-bottom:20px;
}
#index_sidebar textarea{
	width:260px;
	padding:10px;
	text-transform:uppercase;
	color:#666;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:0.8em;
}
#index_sidebar select{
	clear: both;
	top: 0;
}
input.submit{
	width:160px;
	background-color:#333;
	border:none;
	cursor:pointer;
	padding:10px;
	text-transform:uppercase;
	color:#fff;
	float:right;
}
input.submit:hover{
	background-color:#a32026;
}

#sidebar_image{
	margin:20px 0 0 0;
}

/*---------------- Footer ---------------*/

#footer{
	background:url(../images/footer_bg.jpg) repeat-x;
	background-color:#171717;
	height:100px;
	margin-top:30px;
}
#footer h2{
	margin:15px 0 35px 0 ;
	font-size:1.4em;
	color:#3f3f3f;
}



/* Form Validation */
form .required
{
	color: #017dc5;
	font-size: 90%;
}
input.error,
textarea.error
{
	border: 1px solid #e60000 !important;
}
label.error
{
	display: none !important;
	float: none;
	width: auto;
	padding-left: 30%;
	
	color: #e60000;
	font-size: 90%;
}

/* overlabel */
.overlabel-wrapper
{
	position: relative;
}
label.overlabel-apply
{
	position: absolute;
	z-index: 1;
	
	margin-top: 9px;
	margin-left: 12px;
	
	color: #8e9295 !important;	
	text-transform: uppercase;
}